Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
SecondaryCursor Properties
SecondaryCursor Class See Also Send Feedback

The SecondaryCursor type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Current | The secondary key and primary key/data pair at which the cursor currently points.

# See Also

SecondaryCursor Class
BerkeleyDB Namespace